MetaDefender Core: Engines and OS Support Updates

Due to the End of Life (EOL) of Windows 7, 8, and 8.1; Centos 6+; and RedHat 6+; MetaDefender Core will stop supporting these operating systems (OS) from 1 March 2021. Using MetaDefender Core on older, unsupported operating systems may cause performance and reliability issues over time. It is highly recommended to upgrade your systems to a supported operating system.

See recommended system configuration

If you use an unsupported OS, new engines released from March 2021 onward cannot be deployed and will show a ‘permanently failed’ status in Modules. The installed MetaDefender Core will still work with the current engine versions unless you disable and reenable them. If you are not ready to upgrade your OS at this time, we recommend pinning the existing engines to prevent the new engines from overwriting them.

In addition, please be advised that we have terminated our partnership with ByteHero Information Security Lab. Therefore, ByteHero Antivirus Engine will be removed from the OPSWAT Metascan anti-malware engine list for both MetaDefender Core (on-premises) and MetaDedefender Cloud from 1 March 2021.

For any further clarifications, questions or requests, please reach out to your sales representative or contact OPSWAT Support. We are always happy to assist.

Sign up for Blog updates
Get information and insight from the leaders in advanced threat prevention.